		/*header formatting*/

h1{color:#660066; background-color:#ffff33;font-size: 65pt;margin-top:0; margin-right:5px :margin-left:5px; margin-bottom:0; padding :5;}
h1{text-align:center;}
h1{font-weight:bold;font-family:mistral, sans-serif;font-color:#660099;}
h2{font-weight:bold;font-family: mistral, "sans serif";}
h2{text-align:center;width:100%;}
h2{color:#660066; background-color:#99ff66;font-size: 24pt;margin-top: 0px;}
h2{margin-right:10px;margin-bottom:0px;margin-left:  0px; padding :2px;}
h3{font-weight:bold; font-family: times-new-roman, serif;}
h3{color:#66ff33;}
h4{font-size:10pt;font-family:"times new roman", serif; color:#ffffff;line-height: 120%;}
h5{color:#ffff00; font-size:16pt; font-family:ariel,sans-serif;}
h6{margin-top: 10px; margin-right: 5px; color:#660066; font-size:15pt; text-align:center; background-color:#99ff33;}
h6{font-family: calibri, ariel, "sans serif";}
h6{padding:10px;}
			/*body & P format*/
			
body{width: auto; background-color:#101010; margin:0;}
p{color:#ffffff; font-family: ariel, sans-serif; font-size: 15pt;}

			/*Web site navigation*/
								a:link {color:#66ff33;}
								a:visited {color:#66ff33;}
								a:hover{color:red;}
								#navbar{float:left; width: 26%; margin-left: 5px;clear:left;}
								#navbar{font-size:16pt;}
								#navbar {border: 3px solid yellow;margin:8pt;padding-right:15pt;}
/*relating to the ordering page*/
#important{border-style:solid; border-color:#ff3366; border-width:5pt; border-margin:20px; padding:10px;}
#important{float:left; width:18%;margin-left:15px;clear:left}
#lovely{float:right; width:30%; margin-top:20px; margin-left:20px;}
#lovely img{width:120px; height:180px;}
.button{background-color:yellow;}
.button{font-size:17pt; padding:7px;border-radius: 10px;}

/*Other items pages*/
		#lookc{font: 48pt "times new roman" "sans serif"}
		#lookc{line-height: 100%;}
		#lookc{float:right; width:30%;}
		#lookc{border:4px solid #33ff66; margin-right:15px;margin-top:10px;  padding:5px;}
			#prese img{width:350px; height:310px;clear:left;}
			#prese{float:left; width:30%; margin-left:15px; margin-top:20px;}		

				/*catalogue*/

#twoheada {float: left; width: 100%; clear: left;}
#clickon {float: right; width:42%;}
#scrolld{position: fixed; top:300px; left: 130px;
  writing-mode: vertical-rl;
  text-orientation: upright;font-color:#663399;}
				#sb01{float:left; width:15%; margin-left: 20px; margin-top: 120px;}
				#ub07{float:left; width:15%; margin-left: 15px; margin-top: 0px;}
				#hb03{float:left; width:15%; margin-left: 15px; margin-top: 0px;}
				#ub09{float:left; width:15%; margin-left: 15px; margin-top: 0px;}
			#sb02{float:left; width:15%; margin-left: 15px; margin-top: 20px;clear: left;}
			#ub03{float:left; width:15%; margin-left: 15px; margin-top: 20px;}
			#hb06{float:left; width:15%; margin-left: 15px; margin-top: 20px;}
			#hb01{float:left; width:15%; margin-left: 15px; margin-top: 20px;}
			#sb07{float:left; width:15%; margin-left: 15px; margin-top: 20px;}
			#hb02{float:left; width:15%; margin-left: 15px; margin-top: 20px;}
				#ub05{float:left; width:15%; margin-left: 15px; margin-top: 20px;clear: left;}				
				#sb04{float:left; width:15%; margin-left: 15px; margin-top: 20px;}
				#ub06{float:left; width:15%; margin-left: 15px; margin-top: 20px;}
				#ub17{float:left; width:15%; margin-left: 15px; margin-top: 20px;}				
				#ub08{float:left; width:15%; margin-left: 15px; margin-top: 20px;}
				#hb05{float:left; width:15%; margin-left: 15px; margin-top: 20px;}
					#ub10{float:left; width:15%; margin-left: 15px; margin-top: 20px;clear: left;}
					#ub11{float:left; width:15%; margin-left: 15px; margin-top: 20px;}
					#ub12{float:left; width:15%; margin-left: 15px; margin-top: 20px;}
					#ub13{float:left; width:15%; margin-left: 15px; margin-top: 20px;}
					#ub14{float:left; width:15%; margin-left: 15px; margin-top: 20px;}
					#ub16{float:left; width:15%; margin-left: 15px; margin-top: 20px;clear: left;}
					#ub15{float:left; width:15%; margin-left: 15px; margin-top: 20px;}
					#ub19{float:left; width:15%; margin-left: 15px; margin-top: 20px;}
					#ub18{float:left; width:15%; margin-left: 15px; margin-top: 20px;}



/*about me*/
#ab1{width:75%;margin-left:5px;padding-right:40px;}
#ab2{margin-left:30px;margin-right:40px;}
#ab3{margin-left:30px;margin-right:10px;}
#ab4{margin-left:30px;margin-right:10px;}
#ab5{margin-left:30px;width:75%;margin-right:10px;}
#ab6{margin-left:30px;width:95%;margin-right:10px;}
#ab7{margin-left:30px;width:75%;margin-right:10px;}
#ab8{float:left;width:35%; margin-left:30px;margin-right:10px;}


#annette img{width:100:height180;}
#annette{float:right; width:10%;}
#kepler{float:right; width: 10%;margin-top:150px;}
#karamea{float:right; width:40%;}
#mess2{float:right;width:55%;clear:both;}
#pets{float:left;width:30%;padding:20px;margin-right:10px;}
			/*index page*/
#topa{float: left; width: 60%;}
#topb{float: left;width:39%;}
#model img{width:300px; height:459px;}
#model {float: right; width:46%;}
#content {float: left; width: 38%; margin-left: 5px;margin-top:21px;}
#content2{float: left; width: 68%; margin-left: 5px;margin-top:-5;clear:left;}
#content3 {float: left; width:68%; margin-left: 5px;margin-top:-5px;}
#model img {
  position:absolute;
  left:940px;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

@keyframes modelFadeInOut {
  0% {opacity:1;}
45% {opacity:1;}
55% {opacity:0;}
100% {opacity:0;}}
-webkit-@keyframes modelFadeInOut {
  0% {opacity:1;}
45% {opacity:1;}
55% {opacity:0;}
100% {opacity:0;}}
#model img.top {
animation-name: modelFadeInOut;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
animation-duration: 10s;
animation-direction: alternate;
}
						/*baseshow*/
#baseshow img{width: 1050px; height: 155px;}
#baseshow {
  position: relative;
  top:0px;
  left:0px;
  margin: 0px auto;
clear:left;
  z-index: 4;
}

#baseshow img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
@keyframes switchimages{
  0% {opacity:0;}
  45%{opacity:0;}
 55% {opacity:1;}
100% {opacity:1;}}
-webkit-@keyframes switchimages{
  0% {opacity:0;}
  45%{opacity:0;}
 55% {opacity:1;}
100% {opacity:1;}}

#baseshow img.bottom {
animation-name: switchimages;
animation-iteration-count: infinite;
animation-timing-function: linear;
animation-duration: 7s;
animation-direction: alternate;}
					/*Other items*/
			

			#zx00{float:left; width:30%; margin-left:20px; margin-top:-110px;}
			#zx01{float:left; width:30%; margin-left: 15px; margin-top: 0px;}
			#zx03{float:left; width:20%; margin-left: 15px; margin-top: 0px;}
			#zx04{float:left; width:20%; margin-left: 15px; margin-top: 0px;}
			#zx09{float:left; width:16%; margin-left: 15px; margin-top: 40px;}
			#zx10{float:left; width:16%; margin-left: 15px; margin-top: 40px;}
			#zx11{float:left; width:16%; margin-left: 15px; margin-top: 40px;}									
					


						/*individual Pages*/
#details sup, sub { 
  line-height: 0em;
}

#details{border:3px solid yellow; padding:5px;}
#details{float:right; width:31%; margin-top:3px; margin-left:10px;margin-right:10px;}
#backa{float:left; width: 25%; margin-top:15px;margin-left:10px; margin-right:15px;}
#backa img{width:160px; height:288px;}
#fronta{float:left; width:25%;}
#fronta img{width:160px; height:288px;margin-top:15px;}	
#tails{float:right; width:40%;}
#tails img{width:120px; height:120px; margin-top:10px;}			